<?php
/**
 * Template Name: Front Page
 *
 * @package Krown
 * @subpackage Krown
 * @since Krown 1.0
 */
get_header();
?>
<?php
    global $tlazya_krwn;
    switch($tlazya_krwn['header_layout']) {
    case "3":
?>
<?php get_template_part( 'top', 'menu' );?>
<?php get_template_part('slider');?>

<?php break; case "2": ?>
<?php get_template_part('slider');?>
<?php get_template_part('menu');?>

<?php break; case "1": ?>

<?php get_template_part('slider');?>
<?php get_template_part('menu');?>

<?php break; default: ?>

<?php get_template_part('slider');?>
<?php get_template_part('menu');?>

<?php } ?>
<div id="primary" class="content-area">
	<div id="content" class="site-content" role="main">
		<?php
			// Start the Loop.
			while ( have_posts() ) : the_post();

				// Include the page content template.
				get_template_part( 'content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				// if ( comments_open() || get_comments_number() ) {
					// comments_template();
				// }
			endwhile;
		?>
	</div><!-- #content -->
</div><!-- #primary -->

<?php
get_footer();
